<psd2xml xmlns= "http://origamingmedia.com"> 
	<item name="horse shoe,nm" locX="271" locY="440"></item> 
	<item name="croissant,nm" locX="86" locY="353"></item> 
	<item name="acorn,nm" locX="490" locY="189"></item> 
	<item name="acorn,bg" locX="476" locY="181"></item> 
	<item name="oyster,nm" locX="605" locY="248"></item> 
	<item name="milk,nm" locX="336" locY="189"></item> 
	<item name="thread,nm" locX="683" locY="264"></item> 
	<item name="toy,nm" locX="459" locY="509"></item> 
	<item name="whisk,nm" locX="756" locY="390"></item> 
	<item name="whisk,bg" locX="763" locY="474"></item> 
	<item name="scissors,nm" locX="116" locY="514"></item> 
	<item name="coin6,nm,coin" locX="127" locY="247"></item> 
	<item name="angel,nm" locX="123" locY="190"></item> 
	<item name="rose,nm" locX="606" locY="310"></item> 
	<item name="rose,bg" locX="605" locY="325"></item> 
	<item name="moth,nm" locX="296" locY="66"></item> 
	<item name="popsicle,nm" locX="729" locY="232"></item> 
	<item name="coin9,nm,coin" locX="18" locY="571"></item> 
	<item name="salad,nm" locX="7" locY="532"></item> 
	<item name="coin10,nm,coin" locX="569" locY="534"></item> 
	<item name="basket,nm" locX="548" locY="497"></item> 
	<item name="basket,bg" locX="606" locY="499"></item> 
	<item name="bunny,nm" locX="45" locY="173"></item> 
	<item name="earring,nm" locX="744" locY="41"></item> 
	<item name="guava,nm" locX="741" locY="308"></item> 
	<item name="hat,nm" locX="435" locY="22"></item> 
	<item name="feather,nm" locX="553" locY="392"></item> 
	<item name="frame,nm" locX="598" locY="55"></item> 
	<item name="heart,nm" locX="715" locY="467"></item> 
	<item name="wasp,nm" locX="31" locY="3"></item> 
	<item name="coin7,nm,coin" locX="238" locY="545"></item> 
	<item name="whistle,nm" locX="209" locY="532"></item> 
	<item name="wig,nm" locX="181" locY="178"></item> 
	<item name="coin5,nm,coin" locX="461" locY="440"></item> 
	<item name="washboard,nm" locX="455" locY="351"></item> 
	<item name="washboard,bg" locX="453" locY="476"></item> 
	<item name="conch shell,nm" locX="441" locY="267"></item> 
	<item name="daisy,nm" locX="504" locY="121"></item> 
	<item name="coin8,nm,coin" locX="41" locY="366"></item> 
	<item name="bell pepper,nm" locX="21" locY="332"></item> 
	<item name="cupcake,nm" locX="337" locY="436"></item> 
	<item name="knife,nm" locX="307" locY="273"></item> 
	<item name="flute,nm" locX="571" locY="182"></item> 
	<item name="peanut,nm" locX="466" locY="121"></item> 
	<item name="peanut,bg2" locX="480" locY="120"></item> 
	<item name="mushroom_1,nm,mul" locX="505" locY="276"></item> 
	<item name="mushroom_2,nm,mul" locX="654" locY="465"></item> 
	<item name="mushroom_2,bg" locX="662" locY="496"></item> 
	<item name="mushroom_3,nm,mul" locX="239" locY="147"></item> 
	<item name="key,nm,key" locX="637" locY="89"></item> 
	<item name="origaminglogo,nm,logo" locX="701" locY="543"></item> 
	<item name="coin4,nm,coin" locX="711" locY="341"></item> 
	<item name="coin4,bg,coin" locX="723" locY="334"></item> 
	<item name="coin3,nm,coin" locX="417" locY="577"></item> 
	<item name="coin3,bg,coin" locX="403" locY="564"></item> 
	<item name="coin2,nm,coin" locX="207" locY="456"></item> 
	<item name="coin2,bg,coin" locX="200" locY="454"></item> 
	<item name="coin1,nm,coin" locX="449" locY="226"></item> 
</psd2xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
